Subject: Re: Leave Request
From: Virat Joshi <[email-masked]>
To: Sarthak Joshi <[email-masked]>
Cc: Charanjit Singh <[email-masked]>, ashish <[email-masked]>
Date: Wed, 2 Jan 2019 09:10:33 +0000

Hi Sarthak,

Done . Please refer to the roster

Thanks

________________________________
From: Sarthak Joshi <[email-masked]>
Sent: 02 January 2019 13:26:50
To: Virat Joshi
Cc: Charanjit Singh; ashish
Subject: Leave Request

Hi Sir,

Request you to grant me leaves from 08/01/2019 to 12/01/2019. I will be reporting back to the office on 13/01/2019 Sunday in normal shift of 11:00-20:00 hrs.

Please note that on the 07/01/2019 I will be working from 07:00 to 16:00 hrs as I have a bus to catch that evening.

Regards,
Sarthak Joshi